Description

Dear Sir/Madam,

Together with co-authors | am working on a project about the effect of school closures during the pandemic on student outcomes.
Details of the project are here:
https://www.nuffieldfoundation.org/project/covid-19-and-the-impact-of-school-closure

As part of the project, we have obtained the school-level data on attendance collected during the pandemic (COVID-19 attendance
data). We have matched this with publicly available information on infection rates, school characteristics and socio-economic
characteristics at regional level (LSOA or MSOA). We collected data ourselves on Local Authority (LA) announcements and advice,
and central government guidance and legislation when this varies locally. Our idea is to evaluate the importance of variation in these
policies on pupil attendance (net of all the other factors) and to evaluate what impact this had on student outcomes.

We have successfully applied to DfE to use the NPD (together with this matched data) for our project on the SRS. | am writing
because we would very much like to conduct a similar analysis using Understanding Society (via the SDS). We would be very
interested in evaluating whether young people’s attitudes and behaviour (as measured in the self-completion survey) were impacted
by enforced absence from school (via the effects of national and regional policies).

To do this, we would need to request that COVID-19 attendance data (at school level) as well as other regional-level information be
matched up to relevant waves of the young person’s survey. | don’t know if you include a URN code within the survey (I'm guessing
you don't!) So | was wondering whether you would consider an application where such matching was done for us and then
annoymised school identifiers provided. Also, | was wondering if they survey includes any regional information (like LSOA or MSOA
codes).

It would be very helpful to have more information before we make a formal application for the data and | would be happy to talk over
the phone or online if it would be easier.

Best wishes,

Sandra

History

#1 - 11/08/2022 01:37 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 50

Dear Sandra,

This dataset contains school code variables for the Understanding Society COVID-19 study (SN 8644).
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=8730

Is this what you were looking for?

Best wishes,
Understanding Society User Support Team

#2 - 11/08/2022 03:21 PM - Sandra McNally

Thank you. This is useful and it might be what we need. But | was thinking about mainstage youth self-completion questionnaires? (waves 9
onwards). Can one apply for a special license to access this with a school code? If successful, can external information be brought into the SDS so
that school-level information can be linked? (e.g. to the COVID-19 attendance data collected by DfE).

Also, can the mainstage youth self-completion questionnaire be linked to the Understanding Society COVID-19 study? - or are they best dealt with
separately?

Best wishes,
https://www.nuffieldfoundation.org/project/covid-19-and-the-impact-of-school-closure
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=8730

Sandra

#3 - 11/09/2022 12:05 PM - Understanding Society User Support Team
- % Done changed from 50 to 80

1. Here is the latest information about linked education data available:
https://www.understandingsociety.ac.uk/documentation/linked-data/education-data-linkage

On this page you will see the following: **

Understanding Society: Waves 5 and 11, 2013/14 and 2019/20: Special Licence Access, Higher Education Codes

In Wave 5, adult respondents who finished higher education in 1995 or after at a UK institution were asked about the higher education establishment
that they attended. This dataset contains the higher education institution identifiers for up to four higher education establishments per respondent. In
Wave 11, the data were re-gathered on the same basis. As well as the higher education institution identifiers the UK Provider Reference Number
(UKPRN) of the establishment has also been included. **

2. Please ask the UKDS about which datasets can be brought into SDS.

3. You asked:"can the mainstage youth self-completion questionnaire be linked to the Understanding Society COVID-19 study? - or are they best
dealt with separately?"

As the Covid19 survey was administered to existing main survey respondents, if you want to match youth responses in the main survey with their
responses in the Covid19 survey - you can do that by using the vairable pidp - unique cross-wave person identifer. You will have to check the sample
size of youths who responded to both surveys.

If you want to produce wave trends and so don't need to match responses, you can do that too. You can pool data from the two surveys - you will
need to use the relevant cross-sectional weights. Please take a look at the weighting section of the main survey and the Covid19 user guides to know
more about youth weights.

#4 - 11/09/2022 12:05 PM - Understanding Society User Support Team

- Private changed from Yes to No

#5 - 11/09/2022 02:30 PM - Sandra McNally

Thank you. Can you let me know if school identifiers are available within the mainstage youth self-completion questionnaire from 2020 onwards? (the
page you refer to only mentions school-level data linked to 2019).

#6 - 11/10/2022 09:21 AM - Understanding Society User Support Team

Sorry the text associated with that link is out of date. But if you follow the link then the UKDS page shows that it also includes Wave 11. Note that
children’s school codes are only gathered in odd numbered waves. Please note that the school codes are not connected with the youth
self-completion questionnaire per se but the two can be used together.

#7 - 11/30/2023 11:11 AM - Understanding Society User Support Team
- Category set to Data linkage and consents
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
